Subject: Trainer Candidate - Rashmi Agarwal
From: Rashmi Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 05:21:47 -0500

| | Tech Support Test

Name | Rashmi Agarwal
E-mail | [email-masked]
Phone Number | (91) 8527301513
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida, Sector-62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Olympiad Success- Ed tech startup | Senior Sales Manager | Feb-2021 | 50,000
Previous Employer 2 | Naukri.Com | Customer Support Manager | July-2020 | 42,000

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in training? | In total, I have 9 years of experience into handling customers. I am a voice specialist. In my past experiences, I was involved in Inbound and Outbound all kind of processes. I was responsible for On- boarding agents, product and process training, soft skills training, Call auditing, Calibration, hiring, setting up the entire sales department from scratch. I have gained many real time skills that will be application based and not just basis certified theories. On papers, My designation was never of a trainer. But a Manager is more than a trainer. Hence, I consider myself to be a partial trainer and with your support I want to start this journey of trainer on papers as well. I believe, my skill set will be very useful for your company.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When a company passes a budget for hiring, at times they want to hire freshers with minimal salary. And these minimal salary resources take most of time in getting hands on. You have to teach every thing from basics. You have to monitor them continuously. From working on excel to opening of a call, summarizing the call. I think situations are never difficult, they are just time taking at times.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is when are able to address the customer. Giving solution in given time.

Great is when you are able to retain the customer and maintain a long term relationship.

What according to you makes you a good candidate for this position? | I think my skill set, my experience, my application based knowledge, my adaptability, my dynamic nature, my communication skills, my voice, my soft skills, my learning attitude, my team management skills. They all make a perfect candidate to be a trainer, so that I can pass it to the agents.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |